/*
    DEMO STYLE
*/

/*@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";*/
body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.text-blue {
    color: #7acad8;
}

.btn-blue {
    background: #7acad8;
}


.navbar {
    /*padding: 15px 10px;*/
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #6c757d80;
    /*background: #7acad880;*/
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    margin-top: 50px;
    padding: 20px;
    height: 
    background: transparent;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #7acad8;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #7acad8;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.telephone {
    background: #7acad8;
    color: black;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------------------------------------------
    ANIMATION BUTTON MENU
----------------------------------------------------- */
.logo-mobile {
    z-index: 1000;
}
.menu-btn {
    /*position: fixed;*/
    z-index: 1000;
    display: block;
    width: 48px;
    height: 36px;
    /*margin: 20% auto 0 auto;*/
}

.menu-btn-block {
    width: 100%;
    height: 6px;
    background-color: #7acad8;
    border-radius: 3px;
    transform-origin: 0 50%;
    transition: transform 0.3s ease;
}

.menu-btn-block.middle {
    margin: 9px 0;
}

.menu-btn-block.top.active {
    transform: rotate(38.682deg);
}
.menu-btn-block.middle.active {
    transform: scale(0);
}
.menu-btn-block.bottom.active {
    transform: rotate(-38.682deg);
}

/* ---------------------------------------------------
    SERVICE IMAGE OPACITY
----------------------------------------------------- */

.fondo {
    /*background-image: url(../img/principal.jpeg);
    padding: 150px 250px;*/
    text-align: center;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.fondo:before {
    content:'';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
}

.fondo h1 {
    /*font-size: 40px;*/
    position: relative
}

.fondo p {
    /*font-size: 20px;*/
    color: #fff;
    position: relative
}

/* ---------------------------------------------------
    SLIDER IMAGE
----------------------------------------------------- */

.img-slider {
    width: 100%;
    object-fit: cover;
}